{
  "cobblemon.species.cubear.name": "Cubear",
  "cobblemon.species.cubear.desc1": "Trys to be the cutest it can be to appease, anyone it sees as admirable.",
  "cobblemon.species.cubear.desc2": "",
  
  "cobblemon.species.combear.name": "Combear",
  "cobblemon.species.combear.desc1": "",
  "cobblemon.species.combear.desc2": "",
  
  "cobblemon.species.confabear.name": "Confabear",
  "cobblemon.species.confabear.desc1": "",
  "cobblemon.species.confabear.desc2": "",
  
  "cobblemon.species.drakle.name": "Drakle",
  "cobblemon.species.drakle.desc1": "They are very introverted and tend to use their claws when in tough situations.",
  "cobblemon.species.drakle.desc2": "",
  
  "cobblemon.species.drakosis.name": "Drakosis",
  "cobblemon.species.drakosis.desc1": "",
  "cobblemon.species.drakosis.desc2": "",
  
  "cobblemon.species.drakorage.name": "Drakorage",
  "cobblemon.species.drakorage.desc1": "",
  "cobblemon.species.drakorage.desc2": "",
  
  "cobblemon.species.dripug.name": "Dripug",
  "cobblemon.species.dripug.desc1": "It's goofy and likes to wattle around, it loves to stir up trouble.",
  "cobblemon.species.dripug.desc2": "",
  
  "cobblemon.species.soakeros.name": "Soakeros",
  "cobblemon.species.soakeros.desc1": "",
  "cobblemon.species.soakeros.desc2": "",
  
  "cobblemon.species.hydrax.name": "Hydrax",
  "cobblemon.species.hydrax.desc1": "",
  "cobblemon.species.hydrax.desc2": "",
  
  "cobblemon.starterselection.category.cento": "Cento",
  
  "cobblemon.species.posamal.name": "Posamal",
  "cobblemon.species.posamal.desc1": "",
  "cobblemon.species.posamal.desc2": "",
  
  "cobblemon.species.poseghaust.name": "Poseghaust",
  "cobblemon.species.poseghaust.desc1": "",
  "cobblemon.species.poseghaust.desc2": "",
  
  "cobblemon.species.pangaroo.name": "Pangaroo",
  "cobblemon.species.pangaroo.desc1": "",
  "cobblemon.species.pangaroo.desc2": "",
  
  "cobblemon.species.hopibug.name": "Hopibug",
  "cobblemon.species.hopibug.desc1": "",
  "cobblemon.species.hopibug.desc2": "",
  
  "cobblemon.species.hooperflip.name": "Hooperflip",
  "cobblemon.species.hooperflip.desc1": "",
  "cobblemon.species.hooperflip.desc2": "",
  
  "cobblemon.species.jumpafloo.name": "Jumpafloo",
  "cobblemon.species.jumpafloo.desc1": "",
  "cobblemon.species.jumpafloo.desc2": "",
  
  "cobblemon.species.quakey.name": "Quakey",
  "cobblemon.species.quakey.desc1": "",
  "cobblemon.species.quakey.desc2": "",
  
  "cobblemon.species.quakia.name": "Quakia",
  "cobblemon.species.quakia.desc1": "",
  "cobblemon.species.quakia.desc2": "",  
  
  "cobblemon.species.quakiot.name": "Quakiot",
  "cobblemon.species.quakiot.desc1": "",
  "cobblemon.species.quakiot.desc2": "",
  
  "cobblemon.species.bagrigus.name": "Bagrigus",
  "cobblemon.species.bagrigus.desc1": "",
  "cobblemon.species.bagrigus.desc2": "",

  "cobblemon.species.lurish.name": "Lurish",
  "cobblemon.species.lurish.desc1": "",
  "cobblemon.species.lurish.desc2": "",
  
  "cobblemon.species.vicalure.name": "Vicalure",
  "cobblemon.species.vicalure.desc1": "",
  "cobblemon.species.vicalure.desc2": "",    

  "cobblemon.species.swirlicky.name": "Swirlicky",
  "cobblemon.species.swirlicky.desc1": "",
  "cobblemon.species.swirlicky.desc2": "",
  
  "cobblemon.species.swolicky.name": "Swolicky",
  "cobblemon.species.swolicky.desc1": "",
  "cobblemon.species.swolicky.desc2": "",
  
  "cobblemon.species.clobabust.name": "Clobabust",
  "cobblemon.species.clobabust.desc1": "",
  "cobblemon.species.clobabust.desc2": "",
  
  "cobblemon.species.clobabash.name": "Clobabash",
  "cobblemon.species.clobabash.desc1": "",
  "cobblemon.species.clobabash.desc2": "",  

  "cobblemon.species.tadel.name": "Tadel",
  "cobblemon.species.tadel.desc1": "",
  "cobblemon.species.tadel.desc2": "",
  
  "cobblemon.species.dancifrog.name": "Dancifrog",
  "cobblemon.species.dancifrog.desc1": "",
  "cobblemon.species.dancifrog.desc2": "",
  
  "cobblemon.species.sumatoad.name": "Sumatoad",
  "cobblemon.species.sumatoad.desc1": "",
  "cobblemon.species.sumatoad.desc2": "",
  
  "cobblemon.species.bandicoon.name": "Bandicoon",
  "cobblemon.species.bandicoon.desc1": "",
  "cobblemon.species.bandicoon.desc2": "",    

  "cobblemon.species.robicoon.name": "Robicoon",
  "cobblemon.species.robicoon.desc1": "",
  "cobblemon.species.robicoon.desc2": "",
  
  "cobblemon.species.grounsquatch.name": "Grounsquatch",
  "cobblemon.species.grounsquatch.desc1": "",
  "cobblemon.species.grounsquatch.desc2": "",  

  "cobblemon.species.smeargile.name": "Smeargile",
  "cobblemon.species.smeargile.desc1": "",
  "cobblemon.species.smeargile.desc2": "",
  
  "cobblemon.species.vanillush.name": "Vanillush",
  "cobblemon.species.vanillush.desc1": "",
  "cobblemon.species.vanillush.desc2": "",
  
  "cobblemon.species.snachoo.name": "Snachoo",
  "cobblemon.species.snachoo.desc1": "",
  "cobblemon.species.snachoo.desc2": "",
  
  "cobblemon.species.serpyro.name": "Serpyro",
  "cobblemon.species.serpyro.desc1": "",
  "cobblemon.species.serpyro.desc2": "",    

  "cobblemon.species.pyrukobra.name": "Pyrukobra",
  "cobblemon.species.pyrukobra.desc1": "",
  "cobblemon.species.pyrukobra.desc2": "",   

  "cobblemon.species.naitu.name": "Naitu",
  "cobblemon.species.naitu.desc1": "",
  "cobblemon.species.naitu.desc2": "",  

  "cobblemon.species.pritu.name": "Pritu",
  "cobblemon.species.pritu.desc1": "",
  "cobblemon.species.pritu.desc2": "",
  
  "cobblemon.species.deitu.name": "Deitu",
  "cobblemon.species.deitu.desc1": "",
  "cobblemon.species.deitu.desc2": "",
  
  "cobblemon.species.jadris.name": "Jadris",
  "cobblemon.species.jadris.desc1": "",
  "cobblemon.species.jadris.desc2": "",
  
  "cobblemon.species.cyberu5.name": "Cyberu5",
  "cobblemon.species.cyberu5.desc1": "",
  "cobblemon.species.cyberu5.desc2": "",   

  "cobblemon.species.snagsteel.name": "Snagsteel",
  "cobblemon.species.snagsteel.desc1": "",
  "cobblemon.species.snagsteel.desc2": "",    

  "cobblemon.species.abducsteel.name": "Abducsteel",
  "cobblemon.species.abducsteel.desc1": "",
  "cobblemon.species.abducsteel.desc2": "",    

  "cobblemon.species.cizibear.name": "Cizibear",
  "cobblemon.species.cizibear.desc1": "",
  "cobblemon.species.cizibear.desc2": "",  
  
  "cobblemon.species.burstconfabear.name": "Confabear",
  "cobblemon.species.burstconfabear.desc1": "",
  "cobblemon.species.burstconfabear.desc2": "", 

  "cobblemon.species.burstdrakorage.name": "Drakorage",
  "cobblemon.species.burstdrakorage.desc1": "",
  "cobblemon.species.burstdrakorage.desc2": "", 

  "cobblemon.species.bursthydrax.name": "Hydrax",
  "cobblemon.species.bursthydrax.desc1": "",
  "cobblemon.species.bursthydrax.desc2": "", 

  "cobblemon.species.bursteevee.name": "Eevee",
  "cobblemon.species.bursteevee.desc1": "",
  "cobblemon.species.bursteevee.desc2": "", 

  "cobblemon.species.burstjadris.name": "Jadris",
  "cobblemon.species.burstjadris.desc1": "",
  "cobblemon.species.burstjadris.desc2": "", 

  "cobblemon.species.burstmewtwo.name": "Mewtwo",
  "cobblemon.species.burstmewtwo.desc1": "",
  "cobblemon.species.burstmewtwo.desc2": "", 

  "cobblemon.species.burstgrounsquatch.name": "Grounsquatch",
  "cobblemon.species.burstgrounsquatch.desc1": "",
  "cobblemon.species.burstgrounsquatch.desc2": "", 

  "cobblemon.species.burstslowking.name": "Slowking",
  "cobblemon.species.burstslowking.desc1": "",
  "cobblemon.species.burstslowking.desc2": "", 

  "cobblemon.species.burstcarbink.name": "Carbink",
  "cobblemon.species.burstcarbink.desc1": "",
  "cobblemon.species.burstcarbink.desc2": "", 

  "cobblemon.species.bursttauros.name": "Tauros",
  "cobblemon.species.bursttauros.desc1": "",
  "cobblemon.species.bursttauros.desc2": "", 

  "cobblemon.species.burstpoliwrath.name": "Poliwrath",
  "cobblemon.species.burstpoliwrath.desc1": "",
  "cobblemon.species.burstpoliwrath.desc2": "", 

  "cobblemon.species.burstsunflora.name": "Sunflora",
  "cobblemon.species.burstsunflora.desc1": "",
  "cobblemon.species.burstsunflora.desc2": "", 

  "cobblemon.species.burstcacturne.name": "Cacturne",
  "cobblemon.species.burstcacturne.desc1": "",
  "cobblemon.species.burstcacturne.desc2": "", 

  "cobblemon.species.burstpikachu.name": "Pikachu",
  "cobblemon.species.burstpikachu.desc1": "",
  "cobblemon.species.burstpikachu.desc2": "", 

  "cobblemon.species.bursttorkoal.name": "Torkoal",
  "cobblemon.species.bursttorkoal.desc1": "",
  "cobblemon.species.bursttorkoal.desc2": "", 

  "cobblemon.species.burstswalot.name": "Swalot",
  "cobblemon.species.burstswalot.desc1": "",
  "cobblemon.species.burstswalot.desc2": "", 

  "cobblemon.species.burstwailord.name": "Wailord",
  "cobblemon.species.burstwailord.desc1": "",
  "cobblemon.species.burstwailord.desc2": "", 

  "cobblemon.species.burstdudunsparce.name": "Dudunsparce",
  "cobblemon.species.burstdudunsparce.desc1": "",
  "cobblemon.species.burstdudunsparce.desc2": "", 

  "cobblemon.species.burstkrookodile.name": "Krookodile",
  "cobblemon.species.burstkrookodile.desc1": "",
  "cobblemon.species.burstkrookodile.desc2": "", 

  "cobblemon.species.burstswoobat.name": "Swoobat",
  "cobblemon.species.burstswoobat.desc1": "",
  "cobblemon.species.burstswoobat.desc2": "", 

  "cobblemon.species.burstfloatzel.name": "Floatzel",
  "cobblemon.species.burstfloatzel.desc1": "",
  "cobblemon.species.burstfloatzel.desc2": "", 

  "cobblemon.species.burstspiritomb.name": "Spiritomb",
  "cobblemon.species.burstspiritomb.desc1": "",
  "cobblemon.species.burstspiritomb.desc2": "", 

  "cobblemon.species.burstpurugly.name": "Purugly",
  "cobblemon.species.burstpurugly.desc1": "",
  "cobblemon.species.burstpurugly.desc2": "",

  "cobblemon.species.burstrelicanth.name": "Relicanth",
  "cobblemon.species.burstrelicanth.desc1": "",
  "cobblemon.species.burstrelicanth.desc2": "",

  "cobblemon.species.burstscovillain.name": "Scovillain",
  "cobblemon.species.burstscovillain.desc": "",
  "cobblemon.species.burstscovillain.desc1": "",
  "cobblemon.species.burstscovillain.desc2": "",

  "cobblemon.species.burstmarowak.name": "Marowak",
  "cobblemon.species.burstmarowak.desc1": "",
  "cobblemon.species.burstmarowak.desc2": "",
 
  "cobblemon.species.burstledian.name": "Ledian",
  "cobblemon.species.burstledian.desc1": "",
  "cobblemon.species.burstledian.desc2": "",  

  "cobblemon.species.burstflygon.name": "Flygon",
  "cobblemon.species.burstflygon.desc1": "",
  "cobblemon.species.burstflygon.desc2": "",  

  "cobblemon.species.jellian.name": "Jellian",
  "cobblemon.species.jellian.desc1": "",
  "cobblemon.species.jellian.desc2": "",

  "cobblemon.species.jellinuma.name": "Jellinuma",
  "cobblemon.species.jellinuma.desc1": "",
  "cobblemon.species.jellinuma.desc2": "",

  "cobblemon.species.tesakite.name": "Tesakite",
  "cobblemon.species.tesakite.desc1": "",
  "cobblemon.species.tesakite.desc2": "",

  "cobblemon.species.caslatoar.name": "Caslatoar",
  "cobblemon.species.caslatoar.desc1": "",
  "cobblemon.species.caslatoar.desc2": "",

  "cobblemon.species.delicrow.name": "Delicrow",
  "cobblemon.species.delicrow.desc1": "",
  "cobblemon.species.delicrow.desc2": "",

  "cobblemon.species.dracolarv.name": "Dracolarv",
  "cobblemon.species.dracolarv.desc1": "",
  "cobblemon.species.dracolarv.desc2": "",

  "cobblemon.species.dracoon.name": "Dracoon",
  "cobblemon.species.dracoon.desc1": "",
  "cobblemon.species.dracoon.desc2": "",

  "cobblemon.species.dracotar.name": "Dracotar",
  "cobblemon.species.dracotar.desc1": "",
  "cobblemon.species.dracotar.desc2": "",
  
  "cobblemon.species.neboy.name": "Neboy",
  "cobblemon.species.neboy.desc1": "",
  "cobblemon.species.neboy.desc2": "",

  "cobblemon.species.nebuman.name": "Nebuman",
  "cobblemon.species.nebuman.desc1": "",
  "cobblemon.species.nebuman.desc2": "",

  "cobblemon.species.rollimolli.name": "Rollimolli",
  "cobblemon.species.rollimolli.desc1": "",
  "cobblemon.species.rollimolli.desc2": "",

  "cobblemon.species.rollaslash.name": "Rollaslash",
  "cobblemon.species.rollaslash.desc1": "",
  "cobblemon.species.rollaslash.desc2": "",

  "cobblemon.species.vampha.name": "Vampha",
  "cobblemon.species.vampha.desc1": "",
  "cobblemon.species.vampha.desc2": "",

  "cobblemon.species.vamphous.name": "Vamphous",
  "cobblemon.species.vamphous.desc1": "",
  "cobblemon.species.vamphous.desc2": "",

  "cobblemon.species.shinja.name": "Shinja",
  "cobblemon.species.shinja.desc1": "",
  "cobblemon.species.shinja.desc2": "",

  "cobblemon.species.wuriphant.name": "Wuriphant",
  "cobblemon.species.wuriphant.desc1": "",
  "cobblemon.species.wuriphant.desc2": "",

  "cobblemon.species.wuriplow.name": "Wuriplow",
  "cobblemon.species.wuriplow.desc1": "",
  "cobblemon.species.wuriplow.desc2": "",

  "cobblemon.ui.pokedex.region.cento": "Cento"
}